﻿html{font-family:Verdana,sans-serif;font-size:13px;line-height:1.4;font-weight:normal;}
html{box-sizing:border-box;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display:block;}
audio,canvas,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{box-sizing:content-box;-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
*,*:before,*:after{box-sizing:inherit;}
table{border-collapse:collapse;border-spacing:0;width:100%;display:table;}
table,th,td{border:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;line-height:1;margin:0.7em 0;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit;}
h1{font-size:26px}h2{font-size:24px}h3{font-size:22px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;}
.menucontainer{margin:0 0 5px 0;padding:0;border:0;font-size:0.9em;overflow:hidden;}
.menucontainer ul{font-weight:bold;margin:0;padding:0;list-style-type:none;border:1px solid white;}
.menucontainer li{color:#000000;padding:0;margin:0;background-color:#DDDDDD;border:1px solid white;}
.menucontainer a{display:block;padding:1px;margin:0;border:0;}
.menucontainer a:link, .menucontainer a:visited{color:#000000;font-weight:bold;text-decoration:none;}
.menucontainer a:hover{background-color:#888888;font-weight:bold;color:#FFFFFF;}
.menucontainer #not_a_link{padding:3px;color:#000000;}
.menucontainer #sub_menu{color:#000000;padding:0;margin:0;background-color:#EEEEEE;border:1px solid white;}
header a, footer a{text-decoration:none;color:#FFFFFF;}
header a:link, header a:visited, footer a:link, footer a:visited{color:#FFFFFF;text-decoration:none;}
header a:hover, footer a:hover{text-decoration:none;color:#303030;}
div.textcode{width:650px;font:normal normal normal 1em courier new;margin:2px 10px 4px 10px;background-color:#d0d0d0;}
span.textcode{font:normal normal normal 1em courier new;}
span.formula{font-weight:bold;display:block;margin:4pt 0pt 4pt 16pt;}
input.transparent{
border:0px;background-color:transparent;font-weight:normal;font-size:0.9em;text-align:right;color:black;-webkit-text-fill-color:black; -webkit-opacity:1;}
input.transparent_left{
border:0px;background-color:transparent;font-weight:normal;font-size:0.9em;text-align:left;color:black;-webkit-text-fill-color:black; -webkit-opacity:1;}
input.transparent_center{
border:0px;background-color:transparent;font-weight:normal;font-size:0.9em;text-align:center;;color:black;-webkit-text-fill-color:black; -webkit-opacity:1;}
/* ads */
.left_vert{display:none !important;}.right_vert{display:none !important;}
.link_long{display:none !important;}.link_short1{display:inline-block !important;}.link_short2{display:none !important;}
.center_small{display:inline-block !important;}.center_med{display:inline-block !important;}
@media only screen and (min-width :601px) {
.left_vert{display:inline-block !important;}.right_vert{display:none !important;}
.link_long{display:none !important;}.link_short1{display:inline-block !important;}.link_short2{display:inline-block !important;}
.center_small{display:none !important;}.center_med {display:inline-block !important;}}
@media only screen and (min-width :993px) {
.left_vert{display:inline-block !important;}.right_vert{display:inline-block !important;}
.link_long{display:inline-block !important;}.link_short1{display:none !important;}.link_short2{display:none !important;}
.center_small{display:none !important;}.center_med {display:none !important;}}
/* cookie */
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
